Rated 3 out of 5 stars

Coole Erweiterung! Nur ich brauche des net ^^
Funktioniert auch mit Firefox 3.5!
Man benötigt nur den Force Installer :)
Bei Fragen an mich wenden